/*
Theme Name: 	Goldstar Child
Author: 		websiteblue
Author URI: 	https://websiteblue.com
Description:	Child Theme for Goldstar
Template:		goldstar
Version: 		1.6


CONTENTS
  #Typography
  #Page Structure
  #Widget Add-On Classes
  #Widget Customisation
  #Contact Form 7
  #Blank page
  #Sitemap
  #Footer
*/

/*---------------------------------------------------------------------------------*/
/*-----------------------------------TYPOGRAPHY------------------------------------*/
/*---------------------------------------------------------------------------------*/

body {
  font-size: 1em;
}

nav span {
  text-transform: uppercase;
}

h2.title, .icon-phone {
  color: #359ae5;
}

.white .title {
  color: #fff !important;
}

/*top-header*/
.slogan {
  color: #565758 !important;
}

a {
  transition: 0.3s;
}


/*---------------------------------------------------------------------------------*/
/*---------------------------------PAGE STRUCTURE----------------------------------*/
/*---------------------------------------------------------------------------------*/

#Action_bar {
  box-shadow: 0px 0px 5px 3px rgba(0, 0, 0, 0.03);
  position: relative !important;
}

#Top_bar .menu_wrapper {
  float: right;

}

nav .menu-item:last-child a span {
  padding-right: 0px !important;
}

#home-testimonials .column.mcb-column.one.column_fancy_heading  {
  margin: 0 1% 0px;
}

#home-testimonials blockquote {
  text-align: center;
}

.home .testimonials_slider ul li blockquote {
  height: 100px;
}

.centered-content {
  text-align: center;
}

@media only screen and (min-width: 960px) {
  #Top_bar #logo img {
    max-width: 360px !important;
  }
}


/*portfolio*/

.desc .date, .portfolio .share_wrapper, .portfolio .post-nav, .portfolio .post-meta, .portfolio .project-description, .portfolio .column.one.single-photo-wrapper.image{
  display: none !important;
}

.portfolio .entry-title {
  margin: 1em 0 1em 0;
}

.section.section-filters {
  display: none;
}

.page-template-template-portfolio .section {
  margin-top: 2em;
}

/*contact*/

.call-us .desc {
  max-width: 120px;
  text-align: left;
}

.call-us .list_item {
  display: inline-block;
}

/*---------------------------------------------------------------------------------*/
/*------------------------------WIDGET ADD-ON ClASSES------------------------------*/
/*---------------------------------------------------------------------------------*/

  .cta-button:hover, .cta-button.inverted {
    box-shadow: 0 0 8px 0 #ccc !important;
  }

  .cta-button.inverted:hover {
    box-shadow: unset !important;
  }

  .cta-button .button_label {
    padding: 20px 35px !important;
    /*border: solid 2px #458DE0;*/
    transition: 0.2s;
    background: #458DE0;
    width: 140px;
  }

  .cta-button .button_label:hover {
    /*padding: 17px 35px !important;*/
    /*border: solid 2px #458DE0;*/
    background: #fff;
    color: #458DE0;
  }

  .cta-button.inverted .button_label {
    background: #fff;
    color: #458DE0;
  }

  .cta-button.inverted .button_label:hover {
    background: #458DE0;
    color: #fff;
  }

  /*cta button responsiveness touch up*/
  @media only screen and (max-width: 960px) and (min-width: 768px) {
  .home .cta-button .button_label {
    padding: 20px 10px !important;
    width: auto;
  }

    .cta-button.inverted .button_label {
      padding: 30px 10px !important;
    }
  }

/*---------------------------------------------------------------------------------*/
/*------------------------------WIDGET CUSTOMISATION-------------------------------*/
/*---------------------------------------------------------------------------------*/

.testimonials_slider .testimonials_slider_ul li .bq_wrapper {
  background: transparent;
}

blockquote {
  background: transparent !important;
  margin: 0;
}

blockquote::after {
  display: none !important;
}



.team-section .team.team_circle .image_frame {
  width: 250px;
  height: 250px;
}

.team-section img.scale-with-grid, #Content img {
  width: 100%;
}



/*.process-section .list_right h4 {
  margin-top: 8px;
}*/



#Content {
  padding-top: 0px !important;
}



.blue-gradient {
    background: linear-gradient(#359ae5 25%, #0974c3 75%);
}


.fancy-divider path {
 stroke: none !important;
}

/*---------------------------------------------------------------------------------------*/
/*------------------------------------CONTACT FORM 7-------------------------------------*/
/*---------------------------------------------------------------------------------------*/

.wpcf7 input, .wpcf7 textarea {
    width: 90%;
    padding: 10px;
    color: #8e8e8e;
    font-size: 16px;
    line-height: 20px;
    border: solid 1px #9f9f9f;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.wpcf7 .wpcf7-list-item {
    padding-left: 0;
    margin-left: 0;
    margin-right: 25px;
}

.wpcf7 .wpcf7-list-item input {
    border: none;
    padding-left: 0;
    margin-left: 0;
}

.wpcf7 select {
    outline: none;
    font-size: 16px;
}

.wpcf7 input:hover, .wpcf7 textarea:hover {
    background: #f0f8ff;
    outline: none;
}

 .wpcf7 input:focus, .wpcf7 input:active, .wpcf7 textarea:focus, .wpcf7 textarea:active {
    background: #fff !important;
    outline: none;
}

.wpcf7 input.wpcf7-submit {
    position: relative;
    color: #fff;
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: 600;
    padding: 1.65rem 1.5rem;
    text-decoration: none;
    width: 100%;
    /*border: 3px solid #aaaaaa !important;*/
    background: #aaaaaa;
}


/* On hover */

.wpcf7 input.wpcf7-submit:hover {
    cursor: pointer;
    text-decoration: none;
    color: #aaaaaa;
    background-color: #fff;
    /*border: 3px solid #fff;*/
}


/* On click */

.wpcf7 input.wpcf7-submit:active, .wpcf7 input.wpcf7-submit:focus {
    color: #059cdb;
    background: #fff;
    /*border: 3px solid #059cdb !important;*/
}


/* CF7 Messages */

.wpcf7 .wpcf7-validation-errors {
    border: none;
    background-color: #f4ae46;
    margin: 0;
    padding: 20px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.wpcf7 span.wpcf7-not-valid-tip {
    border: none;
    background-color: #cf2d38;
    padding: 10px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 10px;
    width: 180px;
    color: white;
}

.wpcf7-form .fleft {
    float: left;
}

.wpcf7-form .mright20 {
    margin-right: 20px;
}

.wpcf7-form .mright40 {
    margin-right: 40px;
}

.wpcf7-form .clear {
    clear: both;
}

#responsive-form {
    margin: 0 auto;
    width: 100%;
}

.form-row {
    width: 100%;
}

.column-half, .column-full {
    float: left;
    position: relative;
    padding: 0.5rem 0.7rem;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    margin-bottom: 7px;
}

.wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea {
    background-color: #f0f0f0;
    border: none;
    padding: 20px 30px;
    border: 1px solid rgba(51, 51, 51, .12);
	font-size:16px;
}

.column-full .wpcf7-form-control.wpcf7-text {
    height: 3.9em;
    font-size: 16px;
}

.column-full .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, .column-full .wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required, .column-full p {
    border-bottom: 4px solid #aaaaaa;
}

.form-row.right {
    float: right;
    width: 100%;
}

.form-row.left {
    float: left;
    width: 100%;
}

.form-row.left .column-full {
    margin-bottom: 10px;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.wpcf7-response-output {
    display: hidden !important;
    opacity: 0 !important;
}

span.wpcf7-form-control-wrap .wpcf7-textarea {
  height: 154px;
}
.wpcf7 input[type="range"] {
  width: 96%;
}
.project-label {
  color: #ffffff;
  font-weight: 400;
}
#outputprojectbudget {
  color: #ffffff;
  font-size: 1rem;
  -webkit-transform: translatey(-77px);
  -ms-transform: translatey(-77px);
  -o-transform: translatey(-77px);
  transform: translatey(-77px);
}
#outputprojectbudget:before {
  content: '$';
}

/**---------------- Media query ----------------**/

@media only screen and (min-width: 48em) {
    .column-half, .form-row.right, .form-row.left {
        width: 50%;
    }
}


/*---------------------------------------------------------------------------------------*/
/*----------------------------------------FOOTER-----------------------------------------*/
/*---------------------------------------------------------------------------------------*/

#Footer a:hover {
  text-decoration: none;
}

#Footer {
  background-color: #565758;
}

#Footer p {
  padding: 0 15px 0 0;
}

a.button .button_icon {
  padding: 11px 10px;
}

#back_to_top {
  background: transparent !important
}

a.wbdesign {
  background: url(https://www.websiteblue.com/wp-content/uploads/wb-logo-white.png) no-repeat scroll 0 0 transparent;
  /* background-position: 0px 0px; */
  display: inline-block;
  /* color: #AEAEAE; */
  height: 27px;
  width: 122px;
  line-height: 20px;
  overflow: hidden;
  padding: 0;
  background-size: auto 51px;
  margin: -6px 3px;
  text-decoration: none;
  transition: all 0.325s ease;
  -webkit-transition: all 0.325s ease;
}

a.wbdesign:hover {
    background-position: 0px -27px;
}


/*---------------------------------------------------------------------------------*/
/*-----------------------------------BLANK PAGE------------------------------------*/
/*---------------------------------------------------------------------------------*/


.page-template-template-blank-php #Content {
  background: transparent;
}

.page-template-template-blank-php {
  background-image:  url('http://goldstar.wbclients.com/wp-content/uploads/2017/11/thankyou-page.jpg');
  background-size: cover;
  height: 100vh;
  }

  .thankyou-button .vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-square.vc_btn3-style-flat.vc_btn3-color-grey {
    background: #359AE5;
    color: #fff;
  }


/*---------------------------------------------------------------------------------------*/
/*----------------------------------------SITEMAP-----------------------------------------*/
/*---------------------------------------------------------------------------------------*/

.page-template-sitemap .site-main.site-section {
  margin-bottom: 2em;
}

.page-template-sitemap  .site-top.site-section.site-page-title {
  margin-top: 2em;
}


/*---------------------------------------------------------------------------------------*/
/*----------------------------------------FOOTER-----------------------------------------*/
/*---------------------------------------------------------------------------------------*/


@media only screen and (max-width: 960px) {

  .testimonials_slider .testimonials_slider_ul li .bq_wrapper {
    padding: 30px 0 10px;
  }

}
